html {
background: #4d4d4d url('../images/texture.jpg') no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;

}

body {
	color: #333;
	font-family: HelveticaNeue, 'Helvetica Neue', Arial, sans-serif;
	font-size: 12px;
	line-height: 17px;
	padding-top: 41px;
}

#main {
	background:#fff;
}

p {font-size: 12px;padding:0 0 0px 0;}
h1,h2,h3,h4 {padding:0.5em 0 0.5em 0;}
h1 {
	color: #bbb;
	font-family: HelveticaNeue-Light, 'Helvetica Neue', Arial, sans-serif;
	font-size: 28px;
	line-height: 33px;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
}
h2 {
	line-height: 1.4em;
	font-size: 24px;
	color: #999;
}
h3 {
	line-height: 1.4em;
	font-size: 18px;
	color: #666;
}
h4 {
	font-size: 14px;	
}
h5 {
	font-size: 12px;	
}
h6 {
	font-size: 10px;	
}
em, i {font-style: italic;}
strong, b {font-weight: bold;}
blockquote {margin: 0px 36px; background-color: #f5f5f5;}
:focus {outline: 1;}
a {color:#11698F;}
a:hover {color:#d00;}
a:visited {color:#999;}
a:visited.btn {
	color:#fff !important;
}
#page_wrapper {
	width:100%;
	position:relative;
}

#body_wrapper {
	width:910px;
	background: #999;
	position:relative;
	z-index:100;
	overflow:visible;
	padding: 0 10px;
	
	margin-top:70px;
	margin-bottom:20px;
	margin-right:auto;
	margin-left:auto;

	border-radius:			6px;
	-moz-border-radius:		6px;
	-webkit-border-radius:	6px;
	
}


/********** HEADER **********/

#logo {
	margin:-50px 0 0 35px;
	float:left;
}


#wrapper_main {
	padding-left:25px;
	padding-right:25px;
	padding-bottom:10px;
	clear:both;
	
}

#wrapper_text {
	padding:20px 40px 10px 50px ;
	background: #FFF;
	border-radius:			6px;
	-moz-border-radius:		6px;
	-webkit-border-radius:	6px;
	min-height:500px;
	width:780px;
	margin-top:70px;
/*	margin-top:30px;*/
	
}


#footer {
	margin: 10px 0 0 0;
}

.hid {
	display:none;
}

sup {font-size: 80%; line-height: 70%;}

#left-col {
	width:380px;
	float:left;
	border:1px solid #fff;
}
#right-col {
	width:380px;	
	margin-left:400px;
	border:1px solid #fff;
}

.rnd {
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
.red{
	color:#A00;
}
.error {white-space:nowrap;}


.bdr {
	border: 1px solid #800;
}

.galleria-stage {
bottom:55px !important;	
}

#gallery {
	border-top:2px solid #000;
	padding-bottom:30px;
}

li.active {
	color:#fff;
	padding:10px 15px 10px;
	background-color:#111111;
}

.galleria-thumbnails {
	margin:auto;
/*	margin-right:auto;*/
}

#main a {
	color:#0F9990 !important;
}

#main a:hover{
	color:#005580 !important;
	text-decoration:underline !important;
}

.indent {
	margin-left: 50px;
	margin-right:50px;
}